@media screen and (min-width: 1024px) {
   .page-layout-1column .product-main-top {
		display:grid;
		grid-gap:4.4rem;
		grid-template-columns:minmax(0, 50%) 1fr
	}
	.product.media {
		margin-bottom:0
	}
	.product.info.detailed {
		margin-top:3rem
	}
}
@media screen and (min-width: 1440px) {
	.page-layout-1column .product-main-top {
		grid-template-columns: minmax(0, 61.6rem) 1fr;
	}
}